| name |
MultiApp V5.0 Java Card Virtual MachineConfiguration 1 : 5.0.1 version 2a ; Configuration 2 : 5.0.1 version 2b (ANSSI-CC-2026/04) |
OPENLiMiT SignCubes base components 2.0, Version 2.0.1.1 with OPENLiMiT SignCubes PDF Plugin, Version 2.0.1.1 for Adobe |
| category |
ICs, Smart Cards and Smart Card-Related Devices and Systems |
Products for Digital Signatures |
| scheme |
FR |
DE |
| status |
active |
archived |
| not_valid_after |
16.02.2031 |
01.09.2019 |
| not_valid_before |
12.02.2026 |
24.11.2005 |
| cert_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2026-04-certificat.pdf |
|
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2026-04-rapport.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0299a.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2026-04-cible.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0299b.pdf |
| manufacturer |
THALES DIS FRANCE SA |
OpenLimit SignCubes AG |
| manufacturer_web |
https://www.thalesgroup.com/en/europe/france |
https://www.openlimit.com/ |
| security_level |
EAL7 |
EAL4+, AVA_VLA.4, AVA_MSU.3 |
| heuristics/cert_id |
ANSSI-CC-2026/04 |
BSI-DSZ-CC-0299-2005 |
| heuristics/cert_lab |
[] |
BSI |
| heuristics/cpe_matches |
{} |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ASE_ECD.1, ADV_IMP.2, ADV_ARC.1, ADV_INT.3, ALC_CMC.5, ASE_SPD.1, ASE_REQ.2, ALC_CMS.5, AGD_PRE.1, AVA_VAN.5, ALC_LCD.2, ATE_IND.3, ASE_CCL.1, ADV_TDS.6, ATE_DPT.4, ASE_OBJ.2, ATE_FUN.2, ADV_SPM.1, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ALC_DVS.2, ADV_FSP.6, ALC_TAT.3, ATE_COV.3, AGD_OPE.1 |
ASE_ENV.1, ALC_LCD.1, ALC_DVS.1, AVA_SOF.1, ATE_DPT.1, ADV_HLD.2, ASE_REQ.1, ALC_TAT.1, ASE_SRE.1, ADV_SPM.1, ADV_IMP.1, AGD_ADM.1, ASE_TSS.1, ASE_OBJ.1, ASE_INT.1, ATE_IND.2, AVA_MSU.3, ADV_LLD.1, AGD_USR.1, ATE_COV.2, ASE_PPC.1, ATE_FUN.1, ADV_FSP.2, ADV_RCR.1, AVA_VLA.4, ASE_DES.1 |
| heuristics/extracted_versions |
5.0, 5.0.1 |
2.0, 2.0.1.1 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
BSI-DSZ-CC-0420-2007 |
| heuristics/report_references/directly_referencing |
BSI-DSZ-CC-1107-V5-2024 |
{} |
| heuristics/report_references/indirectly_referenced_by |
{} |
BSI-DSZ-CC-0420-2007 |
| heuristics/report_references/indirectly_referencing |
BSI-DSZ-CC-1107-V3-2022, BSI-DSZ-CC-1107-V5-2024, BSI-DSZ-CC-1107-V4-2023 |
{} |
| heuristics/scheme_data |
|
|
| heuristics/st_references/directly_referenced_by |
{} |
BSI-DSZ-CC-0420-2007 |
| heuristics/st_references/directly_referencing |
BSI-DSZ-CC-1107-V5-2024 |
{} |
| heuristics/st_references/indirectly_referenced_by |
{} |
BSI-DSZ-CC-0420-2007 |
| heuristics/st_references/indirectly_referencing |
BSI-DSZ-CC-1107-V5-2024 |
{} |
| heuristics/protection_profiles |
{} |
{} |
| protection_profiles |
|
|
| protection_profile_links |
{} |
{} |
| pdf_data/cert_filename |
ANSSI-CC-2026-04-certificat.pdf |
|
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
|
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
|
| pdf_data/cert_keywords/cc_security_level |
|
|
| pdf_data/cert_keywords/cc_sar |
|
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
|
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
- /CreationDate: D:20260216142617+01'00'
- /Creator: Acrobat PDFMaker 25 pour Word
- /ModDate: D:20260217084935+00'00'
- /Producer: PDFKit.NET 26.1.0.63468 DMV9
- pdf_file_size_bytes: 306146
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 2
|
|
| pdf_data/report_filename |
ANSSI-CC-2026-04-rapport.pdf |
0299a.pdf |
| pdf_data/report_frontpage |
|
- FR:
- DE:
- cert_id: BSI-DSZ-CC-0299-2005 ####
- cert_item: #### OPENLiMiT SignCubes base components 2.0, Version 2.0.1.1 with OPENLiMiT SignCubes PDF Plugin, Version 2.0.1.1 for Adobe ####
- cert_lab: BSI
- developer: OPENLiMiT SignCubes AG BSI -
- match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
|
| pdf_data/report_keywords/cc_cert_id |
- DE:
- BSI-DSZ-CC-1107-V5-2024: 1
- FR:
|
- DE:
- BSI-DSZ-CC-0299: 1
- BSI-DSZ-CC-0299-2005: 50
|
| pdf_data/report_keywords/cc_protection_profile_id |
|
|
| pdf_data/report_keywords/cc_security_level |
|
- EAL:
- EAL 1: 1
- EAL 4: 1
- EAL 7: 1
- EAL1: 5
- EAL2: 3
- EAL3: 4
- EAL4: 10
- EAL4 augmented: 2
- EAL4+: 5
- EAL5: 6
- EAL6: 3
- EAL7: 4
|
| pdf_data/report_keywords/cc_sar |
|
- ACM:
- ACM_AUT: 2
- ACM_AUT.1: 1
- ACM_CAP: 2
- ACM_CAP.4: 1
- ACM_SCP: 2
- ACM_SCP.2: 1
- ADO:
- ADO_DEL: 2
- ADO_DEL.2: 1
- ADO_IGS: 2
- ADO_IGS.1: 1
- ADV:
- ADV_FSP: 2
- ADV_FSP.2: 1
- ADV_HLD: 2
- ADV_HLD.2: 1
- ADV_IMP: 2
- ADV_IMP.1: 1
- ADV_INT: 2
- ADV_LLD: 2
- ADV_LLD.1: 1
- ADV_RCR: 2
- ADV_RCR.1: 1
- ADV_SPM: 2
- ADV_SPM.1: 1
- AGD:
- AGD_ADM: 2
- AGD_ADM.1: 1
- AGD_USR: 2
- AGD_USR.1: 1
- ALC:
- ALC_DVS: 2
- ALC_DVS.1: 1
- ALC_FLR: 2
- ALC_LCD: 2
- ALC_LCD.1: 1
- ALC_TAT: 2
- ALC_TAT.1: 1
- ASE:
- ASE_DES.1: 1
- ASE_ENV.1: 1
- ASE_INT.1: 1
- ASE_OBJ.1: 1
- ASE_PPC.1: 1
- ASE_REQ.1: 1
- ASE_SRE.1: 1
- ASE_TSS.1: 1
- ATE:
- ATE_COV: 2
- ATE_COV.2: 1
- ATE_DPT: 2
- ATE_DPT.1: 1
- ATE_FUN: 2
- ATE_FUN.1: 1
- ATE_IND: 2
- ATE_IND.2: 1
- AVA:
- AVA_CCA: 2
- AVA_MSU: 2
- AVA_MSU.3: 6
- AVA_SOF: 4
- AVA_SOF.1: 1
- AVA_VLA: 4
- AVA_VLA.2: 1
- AVA_VLA.3: 1
- AVA_VLA.4: 7
|
| pdf_data/report_keywords/cc_sfr |
|
|
| pdf_data/report_keywords/cc_claims |
|
- T:
- T.DAT: 1
- T.LIC: 1
- T.POST_SIG: 1
- T.PRE_SIG: 1
- T.SIG_DAT: 1
- T.TOE: 1
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
|
|
| pdf_data/report_keywords/symmetric_crypto |
|
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
- RIPEMD:
- SHA:
- SHA1:
- SHA2:
- SHA-256: 7
- SHA-384: 9
- SHA-512: 9
- SHA256: 2
- SHA512: 1
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
- BSI:
- BSI 7125: 2
- BSI 7148: 1
- BSI 7149: 1
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
- CC:
- CCMB-2017-04-001: 1
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
- CCMB-2017-04-004: 1
|
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
|
- ConfidentialDocument:
- 23.11.2005, Evaluation Technical Report BSI-DSZ-CC-0299 BSI.02058.TE.11.2005, T-Systems GEI GmbH (confidential document: 1
|
| pdf_data/report_metadata |
|
- /Author: Federal Office for Information Security (BSI)
- /Company: BSI, Postfach 200363, 53133 Bonn
- /CreationDate: D:20051223113257+01'00'
- /Creator: Acrobat PDFMaker 7.0.5 für Word
- /ModDate: D:20051223113519+01'00'
- /Producer: Acrobat Distiller 7.0.5 (Windows)
- /SourceModified: D:20051223103228
- /Subject: Certification Report
- /Title: Certification Report BSI-DSZ-CC-0299-2005
- pdf_file_size_bytes: 455136
- pdf_hyperlinks: https://www.s-trust.de/sign-it/sicherheit
- pdf_is_encrypted: False
- pdf_number_of_pages: 53
|
| pdf_data/st_filename |
ANSSI-CC-2026-04-cible.pdf |
0299b.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
- DE:
- BSI-DSZ-CC-1107-V5-2024: 1
- NL:
|
|
| pdf_data/st_keywords/cc_protection_profile_id |
- BSI:
- BSI-CC-PP-0084-: 1
- BSI-CC-PP-0099-V2-2020: 1
|
|
| pdf_data/st_keywords/cc_security_level |
|
- EAL:
- EAL 3: 1
- EAL 4: 3
- EAL 4 augmented: 2
- EAL 4+: 1
- EAL4: 1
- EAL4 augmented: 1
- EAL4+: 2
|
| pdf_data/st_keywords/cc_sar |
- ADV:
- ADV_ARC: 1
- ADV_ARC.1: 6
- ADV_FSP.1: 1
- ADV_FSP.2: 1
- ADV_FSP.4: 3
- ADV_FSP.6: 7
- ADV_IMP.1: 4
- ADV_IMP.2: 6
- ADV_INT.3: 2
- ADV_SPM.1: 9
- ADV_TDS.1: 1
- ADV_TDS.3: 2
- ADV_TDS.4: 1
- ADV_TDS.6: 7
- AGD:
- AGD_OPE: 1
- AGD_OPE.1: 6
- AGD_PRE: 1
- AGD_PRE.1: 6
- ALC:
- ALC_CMC.5: 4
- ALC_CMS.5: 2
- ALC_DEL.1: 2
- ALC_DVS.2: 4
- ALC_LCD.1: 1
- ALC_LCD.2: 3
- ALC_TAT: 1
- ALC_TAT.1: 2
- ALC_TAT.3: 3
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.2: 1
- ASE_REQ.2: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ATE:
- ATE_COV.1: 1
- ATE_COV.3: 4
- ATE_DPT.1: 1
- ATE_DPT.4: 3
- ATE_FUN.1: 3
- ATE_FUN.2: 5
- ATE_IND.3: 2
- AVA:
|
- ACM:
- ACM_AUT.1: 1
- ACM_CAP.4: 1
- ACM_SCP.2: 1
- ADO:
- ADO_DEL.2: 1
- ADO_IGS.1: 2
- ADV:
- ADV_FSP.1: 2
- ADV_FSP.2: 1
- ADV_HLD.2: 2
- ADV_IMP.1: 3
- ADV_LLD.1: 2
- ADV_RCR.1: 1
- ADV_SPM.1: 1
- AGD:
- AGD_ADM.1: 3
- AGD_USR.1: 2
- ALC:
- ALC_DVS.1: 1
- ALC_LCD.1: 1
- ALC_TAT.1: 2
- ATE:
- ATE_COV.2: 1
- ATE_DPT.1: 1
- ATE_FUN.1: 1
- ATE_IND.2: 1
- AVA:
- AVA_MSU.3: 5
- AVA_SOF.1: 1
- AVA_VLA.4: 5
|
| pdf_data/st_keywords/cc_sfr |
- FAU:
- FAU_ARP.1: 1
- FAU_SAS.1: 1
- FCO:
- FCS:
- FCS_CKM: 8
- FCS_COP: 8
- FCS_RNG: 4
- FCS_RNG.1: 1
- FDP:
- FDP_ACC: 20
- FDP_ACC.1: 5
- FDP_ACC.2: 2
- FDP_ACF: 16
- FDP_ACF.1: 8
- FDP_IFC: 13
- FDP_IFC.1: 6
- FDP_IFF: 8
- FDP_IFF.1: 8
- FDP_ITC: 2
- FDP_ITT.1: 1
- FDP_RIP: 9
- FDP_ROL: 2
- FDP_SDC.1: 1
- FDP_SDI: 1
- FDP_SDI.2: 1
- FDP_UCT.1: 1
- FDP_UIT: 1
- FDP_UIT.1: 1
- FIA:
- FIA_API.1: 1
- FIA_ATD: 2
- FIA_UAU: 1
- FIA_UID: 4
- FIA_UID.1: 1
- FIA_USB: 1
- FMT:
- FMT_LIM: 2
- FMT_LIM.1: 1
- FMT_LIM.2: 1
- FMT_MSA: 55
- FMT_MSA.1: 6
- FMT_MSA.2: 2
- FMT_MSA.3: 9
- FMT_MTD: 11
- FMT_MTD.1: 1
- FMT_SMF: 17
- FMT_SMF.1: 6
- FMT_SMR: 21
- FMT_SMR.1: 10
- FPR:
- FPT:
- FPT_FLS: 5
- FPT_FLS.1: 1
- FPT_ITT: 1
- FPT_ITT.1: 1
- FPT_PHP: 1
- FPT_PHP.3: 1
- FPT_RCV: 2
- FPT_TDC.1: 1
- FPT_TST: 1
- FPT_TST.2: 1
- FRU:
- FTP:
- FTP_ITC: 1
- FTP_ITC.1: 1
- FTP_TRP: 1
|
- FAU:
- FCS:
- FCS_CKM.1: 9
- FCS_CKM.4: 10
- FCS_COP: 1
- FCS_COP.1: 183
- FCS_COP.1.1: 8
- FDP:
- FDP_ACC.1: 7
- FDP_DAU.2: 16
- FDP_DAU.2.1: 1
- FDP_DAU.2.2: 9
- FDP_IFC.1: 7
- FDP_ITC.1: 30
- FDP_ITC.1.1: 2
- FDP_ITC.1.2: 2
- FDP_ITC.1.3: 2
- FDP_ITC.2: 18
- FDP_ITC.2.1: 2
- FDP_ITC.2.2: 2
- FDP_ITC.2.3: 2
- FDP_ITC.2.4: 2
- FDP_ITC.2.5: 2
- FDP_MSA.2: 1
- FDP_SVR: 5
- FDP_SVR.1: 14
- FDP_SVR.1.1: 3
- FDP_SVR.1.2: 5
- FDP_SVR.1.3: 4
- FIA:
- FMT:
- FMT_MOF.1: 16
- FMT_MOF.1.1: 2
- FMT_MSA.2: 9
- FMT_MSA.3: 3
- FMT_SMF: 1
- FMT_SMF.1: 17
- FMT_SMF.1.1: 2
- FMT_SMR.1: 3
- FPT:
- FTP:
- FTP_ITC.1: 11
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
- FTP_TRP.1: 4
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.CAP_FILE: 3
- A.VERIFICATION: 3
- D:
- D.API_DATA: 3
- D.APP_CODE: 5
- D.APP_C_DATA: 2
- D.APP_I_DATA: 3
- D.CRYPTO: 3
- D.JCS_CODE: 3
- D.JCS_DATA: 4
- D.PIN: 4
- D.SEC_DATA: 5
- O:
- O.APPLET: 2
- O.CODE_CAP_FILE: 3
- O.FIREWALL: 13
- O.JAVAOBJECT: 38
- OE:
- OE.ALARM: 11
- OE.CAP_FILE: 4
- OE.CARD-MANAGEMENT: 2
- OE.CARD_MANAGEMENT: 10
- OE.CODE-EVIDENCE: 11
- OE.INSTALL: 4
- OE.LOAD: 5
- OE.NATIVE: 7
- OE.OPERATE: 13
- OE.REALLOCATION: 5
- OE.SCP: 16
- OE.SID: 8
- OE.VERIFICATION: 25
- OP:
- OP.ARRAY_AASTORE: 3
- OP.ARRAY_ACCESS: 7
- OP.ARRAY_LENGTH: 3
- OP.ARRAY_T_ALOAD: 3
- OP.ARRAY_T_ASTORE: 3
- OP.CREATE: 11
- OP.DELETE_APPLET: 1
- OP.DELETE_CAP_FILE: 1
- OP.DELETE_CAP_FILE_APPLET: 1
- OP.INSTANCE_FIELD: 6
- OP.INVK_INTERFACE: 10
- OP.INVK_VIRTUAL: 8
- OP.JAVA: 7
- OP.PUT: 8
- OP.PUTFIELD: 1
- OP.PUTSTATIC: 1
- OP.THROW: 7
- OP.TYPE_ACCESS: 7
- OSP:
- R:
- T:
- T.CONFID-APPLI-DATA: 3
- T.CONFID-JCS-CODE: 3
- T.CONFID-JCS-DATA: 3
- T.EXE-CODE: 6
- T.INTEG-APPLI-CODE: 6
- T.INTEG-APPLI-DATA: 5
- T.INTEG-JCS-CODE: 3
- T.INTEG-JCS-DATA: 3
- T.NATIVE: 3
- T.SID: 6
|
- OE:
- OT:
- OT.DAT: 5
- OT.LIC: 4
- OT.POST_SIG: 5
- OT.PRE_SIG: 3
- OT.SIG_DAT: 5
- OT.TOE: 4
- T:
- T.DAT: 4
- T.LIC: 3
- T.POST_SIG: 3
- T.PRE_SIG: 3
- T.SIG_DAT: 3
- T.TOE: 3
|
| pdf_data/st_keywords/vendor |
- Gemalto:
- Infineon:
- Thales:
|
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
- AES_competition:
- DES:
- constructions:
|
|
| pdf_data/st_keywords/asymmetric_crypto |
|
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
|
- RIPEMD:
- SHA:
- SHA1:
- SHA2:
- SHA-256: 29
- SHA-384: 27
- SHA-512: 29
- SHA256: 1
- SHA384: 3
- SHA512: 7
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
|
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
|
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
|
|
| pdf_data/st_keywords/technical_report_id |
|
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
- BSI:
- CC:
- CCMB-2017-04-001: 1
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
|
- BSI:
- CC:
- CCIMB-99-031: 1
- CCIMB-99-032: 1
- CCIMB-99-033: 1
- FIPS:
- FIPS 180-2: 4
- FIPS PUB 180-2: 1
- PKCS:
- PKCS #15: 2
- PKCS#1: 8
- PKCS#12: 1
- PKCS#7: 40
- RFC:
- RFC 2315: 1
- RFC 2560: 1
- RFC 3161: 1
- RFC 3280: 5
- RFC 3447: 1
- RFC 3778: 1
- X509:
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
|
| pdf_data/st_keywords/certification_process |
- OutOfScope:
- - The DELETE and INSTALL APDU commands are out of scope of this SPM. The list of registred applets' AIDs is proven to be not modified during the execution: 1
- 1, are out of the scope of the SPM as they are linked to the applet loading or deletion that is out of scope of the SPM boundaries limited to VM opcodes: 1
- Application note: This rule is out of scope of the SPM modelisation because CLEAR_ON_DESELECT objects can be created exclusively in the API: 1
- Note: the Selected Applet context is out of scope of the VM functionalities. It is a process that occurs prior to VM start: 1
- The SFR FMT_MTD.3/JCRE is out of scope of the SPM modelisation because AID registry is created during loading phase, which is also out of: 1
- as a null reference. Such a mechanism is implementation-dependent. The deletion of applets is out of scope of this SPM scope: 1
- is also out of scope (Hypothesis 4 of the SPM document [MAV5_SPM: 1
- out of scope: 8
|
- SecurityFunction:
- Security function SF.2: 1
- Security function SF.4: 1
- security function SF.1: 1
|
| pdf_data/st_metadata |
- /Author: OHAYON Franck
- /CreationDate: D:20260126110838+01'00'
- /Creator: Microsoft® Word for Microsoft 365
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_ActionId: a7787ff4-7538-4128-8078-c38ba2ebcf74
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_ContentBits: 3
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Enabled: true
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Method: Standard
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Name: DIS Limited Distribution Scope
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_SetDate: 2024-10-09T15:43:23Z
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_SiteId: 6e603289-5e46-4e26-ac7c-03a85420a9a5
- /ModDate: D:20260126110838+01'00'
- /Producer: Microsoft® Word for Microsoft 365
- /Title: MultiApp V5.0: JCVM Security Target
- pdf_file_size_bytes: 1634708
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 58
|
- /Author: a.lunkeit
- /Company: SignCubes GmbH
- /CreationDate: D:20051109143447+01'00'
- /Creator: Acrobat PDFMaker 6.0 für Word
- /ModDate: D:20051109143725+01'00'
- /Producer: Acrobat Distiller 6.0 (Windows)
- /SourceModified: D:20051109133415
- /Title: Name des Dokuments
- pdf_file_size_bytes: 506187
- pdf_hyperlinks: http://www.bundesnetzagentur.de/
- pdf_is_encrypted: False
- pdf_number_of_pages: 96
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
True |
False |
| state/cert/download_ok |
True |
False |
| state/cert/extract_ok |
True |
False |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
True |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
True |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
d265be53c183683d |
dcdbef04db25cba7 |